local t = Def.ActorFrame {

	Def.ActorFrame {
		
		LoadActor("GLOW")..{
			OnCommand=cmd(blend,'BlendMode_Add';x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,0;zoom,0;diffusealpha,1;linear,0.5;zoom,4;linear,0.5;diffusealpha,0);
			
		};

		LoadActor("white.png") .. {
			OnCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;sleep,0.2;linear,0.5;diffusealpha,1;linear,0.5;diffusealpha,0)
		};
		
		
		LoadActor( THEME:GetPathS("", "FX28.ogg") ) .. {
			OnCommand=cmd(play);
		};		
		
		LoadActor("THANX.png") .. {
		
			OnCommand=cmd(x,SCREEN_WIDTH/2;y,100;zoom,1.5;diffusealpha,0;sleep,0.9;linear,1.7;diffusealpha,1;zoom,1;sleep,1.5;linear,0.5;diffusealpha,0);
		};
				
		LoadActor("www_ONe.png") .. {
			OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-50;zoom,1.5;diffusealpha,0;sleep,0.9;linear,1.7;diffusealpha,1;zoom,1;sleep,1.5;linear,0.5;diffusealpha,0);
		};
		
		LoadActor("LOGO_One.png") .. {
		
			OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;zoom,1.1;diffusealpha,0;sleep,0.9;linear,1.7;diffusealpha,1;zoom,1;sleep,1.5;linear,0.5;diffusealpha,0);
		};
		
		LoadActor("gameover.png") .. {
		
			OnCommand=cmd(x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,0;sleep,0.9;sleep,1.7;sleep,1.5;linear,0.5;diffusealpha,1;sleep,3;linear,0.5;diffusealpha,0);
		};		
		
	};

};

return t;
